import { legacyClient } from '../clients'

export const mainpageGetClick = async () =>
  await legacyClient.get<number>('/mainpage/get_click')

export const mainpageClick = async (count: number) =>
  await legacyClient.get<number>('/mainpage/click', {
    params: { count },
  })
